builddir = /build
pkgbuild_sha256sum = a6522555d84fda52bf3e3e40d029a55cf3db08a0509399fbb9c4f49ccaa614e7
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
